export default {
    namespaced: true,
    state: {
        activeID: sessionStorage.getItem('activeID') ? sessionStorage.getItem('activeID') : '1-1',
        active: sessionStorage.getItem('active') ? sessionStorage.getItem('active') : '0'

    },
    mutations: {
        setActiveID(state, data) {
            sessionStorage.setItem('activeID', data)
            state.activeID = data
        },
        setActive(state, data) {
            sessionStorage.setItem('active', data)
            state.active = data
        }
    },
    getters: {
        nav(state) {
            return state
        }
    }
};